/*
Theme Name: Flash Child
Template: flash
Version: 1.0.0
*/

@font-face {
  font-family: '36CCA2_0_0';
  src: url('fonts/36CCA2_0_0.eot');
  src: url('fonts/36CCA2_0_0.eot') format('embedded-opentype'),
  url('fonts/36CCA2_0_0.woff2') format('woff2'),
  url('fonts/36CCA2_0_0.woff') format('woff'),
  url('fonts/36CCA2_0_0.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: '36CCA2_1_0';
  src: url('fonts/36CCA2_1_0.eot');
  src: url('fonts/36CCA2_1_0.eot') format('embedded-opentype'),
  url('fonts/36CCA2_1_0.woff2') format('woff2'),
  url('fonts/36CCA2_1_0.woff') format('woff'),
  url('fonts/36CCA2_1_0.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: '36CCA2_2_0';
  src: url('fonts/36CCA2_2_0.eot');
  src: url('fonts/36CCA2_2_0.eot') format('embedded-opentype'),
  url('fonts/36CCA2_2_0.woff2') format('woff2'),
  url('fonts/36CCA2_2_0.woff') format('woff'),
  url('fonts/36CCA2_2_0.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: '36CCA2_3_0';
  src: url('fonts/36CCA2_3_0.eot');
  src: url('fonts/36CCA2_3_0.eot') format('embedded-opentype'),
  url('fonts/36CCA2_3_0.woff2') format('woff2'),
  url('fonts/36CCA2_3_0.woff') format('woff'),
  url('fonts/36CCA2_3_0.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: '36CCA2_4_0';
  src: url('fonts/36CCA2_4_0.eot');
  src: url('fonts/36CCA2_4_0.eot') format('embedded-opentype'),
  url('fonts/36CCA2_4_0.woff2') format('woff2'),
  url('fonts/36CCA2_4_0.woff') format('woff'),
  url('fonts/36CCA2_4_0.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: '36CCA2_5_0';
  src: url('fonts/36CCA2_5_0.eot');
  src: url('fonts/36CCA2_5_0.eot') format('embedded-opentype'),
  url('fonts/36CCA2_5_0.woff2') format('woff2'),
  url('fonts/36CCA2_5_0.woff') format('woff'),
  url('fonts/36CCA2_5_0.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: '36CCA2_6_0';
  src: url('fonts/36CCA2_6_0.eot');
  src: url('fonts/36CCA2_6_0.eot') format('embedded-opentype'),
  url('fonts/36CCA2_6_0.woff2') format('woff2'),
  url('fonts/36CCA2_6_0.woff') format('woff'),
  url('fonts/36CCA2_6_0.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

td {
  color: #666;
}

.logo {
  width: 200px;
  margin-left: 20px;
}

#nav_menu-2 ul li a {
  font-size: 20px !important;
  font-weight: bold;
}

#masthead {
  display:none;
}

@media (max-width: 768px) {
  #masthead {
    display:block;
  }
}

h1, h2 {
  font-family: '36CCA2_2_0' !important;
  color: #333 !important;
}

p, span, h3, a, label {
  font-family: '36CCA2_1_0' !important;
  color: #333 !important;
}

p, span, a, label {
  font-size:16px !important;
}

h3 {
  font-size:20px;
}

.textwidget.custom-html-widget {
  padding: 10px;
  background-color: #f4f4f4;
  border-left: 5px solid #218B51;
  box-shadow: 1px 1px 4px #aaa;
}

.textwidget.custom-html-widget #notdienstbutton {
  color: #fff !important;
}

#bottom-footer {
  background: none;
}

#bottom-footer li {
  list-style: none;
}
